a.menuv {		
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #375400;
	font-size: 12px;
	font-weight: bold;
	display:block;
	text-decoration: none;
}
a.menuv:hover {
	color: #538000;
}
a.menuvk {		
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CB3A5F;
	font-size: 12px;
	font-weight: bold;
	display:block;
	text-decoration: none;
}
a.menuvk:hover {
	color: #EF5A84;
}
a.menuj {		
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E7397;
	font-size: 12px;
	font-weight: bold;
	font-style:italic;
	display:block;
	text-decoration: none;
}
a.menuj:hover {
	color: #4887B0;
}
a.wszimbol {	
	color: #BD7717;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a.wszimbol:hover {
	color: #E8A346;

}
a.adatkezeles {	
	color: #F1C770;
	font-size: 16px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-right:2px;
}
a.adatkezeles:hover {
	color: #F4E38E;

}
a.szimbol {	
	color: #F1C770;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-right:2px;
}
a.szimbol:hover {
	color: #F4E38E;

}
a.cimkek {	
	color: #2F5671;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a.cimkek:hover {
	color: #3C6F91;

}
ul {
	color: #3C6F91;
}
a.email {	
	color: #2F5671;
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	text-align:right;	
	text-decoration:none;
	padding-left:10px;
}
a.email:hover {
	color: #41789C;
	text-decoration:underline;
}
a.link {	
	color: #CB3A5F;
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	text-align:right;	
	text-decoration:none;
}
a.link:hover {
	color: #EF5A84;
	text-decoration:underline;
}
a.belso_link {		
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	color: #637124;
	text-decoration:none;
}
a.belso_link:hover {
	text-decoration:underline;
}
a img {
display:block;
border: none; 
}
/* */
.szoveg {
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	text-align:justify;
	color: #455C23;
	padding-left:20px;
	padding-right:20px;
}
.szoveg_c {
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	text-align:justify;
	color: #455C23;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	text-decoration:underline;
}
.szoveg_k {
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	text-align:left;
	color: #455C23;
}
.szoveg_kap {
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	text-align:left;
	color: #2F5671;
	font-weight:bold;
	padding-left:10px;
}
.szoveg_kod {
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	text-align:left;
	color: #2F5671;
	padding-left:10px;
}
.szoveg_sz {
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	text-align:right;
	color: #455C23;
	padding-right:10px;
}
.szoveg_in {
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	text-align:left;
	color: #455C23;
	padding-left:10px;
	padding-right:10px;
}
.szovegal {
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	text-align:justify;
	color: #455C23;
	padding-left:400px;
}
.gale {		
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #375400;
	font-size: 12px;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	text-align:center;
}
/* */
h1 {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #2F5671;
	text-align:center;
}
h2 {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #407395;
	text-align:center;
}
h3 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #455C23;
	text-align:center;
}
h4 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #455C23;
	text-align:center;
}
h5 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #62350C;
	text-align:center;
	font-style:italic;
}
.szov_acim {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #2F5671;
	font-weight: bold;
	text-align:center;
}
.szov_acim1 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #2F5671;
	text-align:center;
}
.szov_acim2 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #455C23;
	font-weight: bold;
	text-align:center;
}
.szov_acim3 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #C65EA9;
	font-weight: bold;
	text-align:center;
}
.szov_acim4 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CB3A5F;
	font-weight: bold;
	text-align:center;
}
.szov_acim5 {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #cbe0ee;
	font-weight: bold;
	text-align:center;
}
.menuvonal {color: #957844}
/* */
.kep {
	border: 2px solid #62350C;
	text-align:center;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.kepk {
	border: 2px solid #375400;
	text-align:center;
}
.kept {
	border: 2px solid #8684A9;
}
.kepb {
	border: 2px solid #7A8A2F;
	float:left;
	margin:10px;
}
.kepj {
	border: 2px solid #7A8A2F;
	float:right;
	margin:10px;
}
/* tábla */
.tablazat {
  border: 1px solid #8684A9;
  }
.kozos th, .kozos td {
  background:#CDE0AF;
  vertical-align: middle;
  border: 1px solid #AFB0CF;
  border-collapse: collapse;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left:10px;
}

.tablazat_a {
  border: 1px solid #8684A9;
  margin: 5px;
  }
.kozos_a th, .kozos_a td {
  background:#CDE0AF;
  vertical-align: middle;
  border: 1px solid #AFB0CF;
  border-collapse: collapse;
  padding-top: 4px;
  padding-bottom: 4px;
}
.tablazat_akcio {
  border: 1px solid #9293AF;
  margin: 5px;
  }
.kozos_akcio th, .kozos_akcio td {
  background:#D3D2E4;
  vertical-align: middle;
  border: 1px solid #AFB0CF;
  border-collapse: collapse;
  padding-top: 4px;
  padding-bottom: 4px;
}
.kozos_acim th, .kozos_acim td {
  background:#FBF7B8 url(../kepek/alapkepek/tabla.jpg);
  vertical-align: middle;
  border: 1px solid #AFB0CF;
  border-collapse: collapse;
  padding-top: 8px;
  padding-bottom: 8px;
}
.kozos_acim2 th, .kozos_acim2 td {
  background:#4b7490;
  vertical-align: middle;
  border: 1px solid #AFB0CF;
  border-collapse: collapse;
  padding-top: 4px;
  padding-bottom: 4px;
}
.kozos_ak th, .kozos_ak td {
  background:#FBF7B8;
  border: 1px solid #AFB0CF;
  border-collapse: collapse;
}

